## linux-modules-nonfree-2.6 2.6.18-4

=== debian/changelog ===
linux-modules-nonfree-2.6 (2.6.18-4) unstable; urgency=low

  * Building against 2.6.18-4.
  * Be in sync with kqemu-source (Closes: #408134).

 -- Daniel Baumann <daniel@debian.org>  Sat, 27 Jan 2007 20:26:00 +0100

linux-modules-nonfree-2.6 (2.6.18-3) unstable; urgency=low

  * Setting maintainer to kernel-team, moving myself to co-maintainer.
  * rules.real:
    - Adjusting install-base:, now the module copyright file is installed
      instead of the wrong one of the conglomeration package (Closes: #403525).
  * kqemu:
    - disabling xen flavours (Closes: #405120).

 -- Daniel Baumann <daniel@debian.org>  Fri,  5 Jan 2007 13:04:00 +0100

linux-modules-nonfree-2.6 (2.6.18-2) unstable; urgency=low

  * Build for 2.6.18-3.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Nov 2006 00:39:00 +0100

linux-modules-nonfree-2.6 (2.6.18-1) unstable; urgency=low

  * Initial release:
    - kqemu modules (amd64 and i386 only).

 -- Daniel Baumann <daniel@debian.org>  Tue, 28 Nov 2006 13:55:00 +0100
