## linux-modules-nonfree-2.6 2.6.18-4etch2

=== debian/changelog ===
linux-modules-nonfree-2.6 (2.6.18-4etch2) stable-security; urgency=high

  * Building against 2.6.18-6.

 -- dann frazier <dannf@debian.org>  Tue, 22 Jan 2008 22:57:04 -0700

linux-modules-nonfree-2.6 (2.6.18-4etch1) stable; urgency=high

  [ Dann Frazier ]
  * Building against 2.6.18-5.

  [ Daniel Baumann ]
  * Excluding amd64 architecture and amd64 flavour, this version of kqemu is
    to old and does not work on amd64 anyway.

 -- dann frazier <dannf@debian.org>  Mon, 04 Jun 2007 10:32:37 -0600
