=== debian/control ===
Source: linux-modules-nonfree-2.6
Section: non-free/devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), linux-support-2.6.18-6, linux-headers-2.6.18-6-all-alpha [alpha], linux-headers-2.6.18-6-all-amd64 [amd64], linux-headers-2.6.18-6-all-arm [arm], linux-headers-2.6.18-6-all-hppa [hppa], linux-headers-2.6.18-6-all-i386 [i386], linux-headers-2.6.18-6-all-ia64 [ia64], linux-headers-2.6.18-6-all-m68k [m68k], linux-headers-2.6.18-6-all-mips [mips], linux-headers-2.6.18-6-all-mipsel [mipsel], linux-headers-2.6.18-6-all-powerpc [powerpc], linux-headers-2.6.18-6-all-s390 [s390], linux-headers-2.6.18-6-all-sparc [sparc], kqemu-source [i386]

Package: kqemu-modules-2.6.18-6-486
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: linux-modules-2.6.18-6-486
Description: QEMU Accelerator modules for Linux 2.6.18 on x86
 This package provides the QEMU Accelerator modules for the Linux kernel
 version 2.6.18 on x86 and compatible machines.

Package: kqemu-modules-2.6-486
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: kqemu-modules-2.6.18-6-486
Description: QEMU Accelerator modules for Linux 2.6 on x86
 This package depends on the QEMU Accelerator modules for latest Linux
 kernel 2.6 on x86 and compatible machines.

Package: kqemu-modules-2.6.18-6-686
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: linux-modules-2.6.18-6-686
Description: QEMU Accelerator modules for Linux 2.6.18 on PPro/Celeron/PII/PIII/P4
 This package provides the QEMU Accelerator modules for the Linux kernel
 version 2.6.18 on Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 machines.

Package: kqemu-modules-2.6-686
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: kqemu-modules-2.6.18-6-686
Description: QEMU Accelerator modules for Linux 2.6 on PPro/Celeron/PII/PIII/P4
 This package depends on the QEMU Accelerator modules for latest Linux
 kernel 2.6 on Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 machines.

Package: kqemu-modules-2.6.18-6-k7
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: linux-modules-2.6.18-6-k7
Description: QEMU Accelerator modules for Linux 2.6.18 on AMD K7
 This package provides the QEMU Accelerator modules for the Linux kernel
 version 2.6.18 on 32bit AMD Duron/Athlon/AthlonXP machines.

Package: kqemu-modules-2.6-k7
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: kqemu-modules-2.6.18-6-k7
Description: QEMU Accelerator modules for Linux 2.6 on AMD K7
 This package depends on the QEMU Accelerator modules for latest Linux
 kernel 2.6 on 32bit AMD Duron/Athlon/AthlonXP machines.

Package: kqemu-modules-2.6.18-6-686-bigmem
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: linux-modules-2.6.18-6-686-bigmem
Description: QEMU Accelerator modules for Linux 2.6.18 on PPro/Celeron/PII/PIII/P4
 This package provides the QEMU Accelerator modules for the Linux kernel
 version 2.6.18 on Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4
 with 4-64G RAM machines.

Package: kqemu-modules-2.6-686-bigmem
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: kqemu-modules-2.6.18-6-686-bigmem
Description: QEMU Accelerator modules for Linux 2.6 on PPro/Celeron/PII/PIII/P4
 This package depends on the QEMU Accelerator modules for latest Linux
 kernel 2.6 on Pentium Pro/Celeron/Pentium II/Pentium III/Pentium 4 with
 4-64G RAM machines.
