## linux-modules-nonfree-2.6 2.6.26-2+lenny1

=== debian/changelog ===
linux-modules-nonfree-2.6 (2.6.26-2+lenny1) stable; urgency=high

  * Update to 2.6.26-2

 -- dann frazier <dannf@debian.org>  Tue, 24 Mar 2009 23:52:34 -0600

linux-modules-nonfree-2.6 (2.6.26-2) unstable; urgency=medium

  * Triggering rebuild against fglrx manually, Luks binNMU didn't work out.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 Jan 2008 14:58:00 +0100

linux-modules-nonfree-2.6 (2.6.26-1) unstable; urgency=medium

  [ Bastian Blank ]
  * Update to 2.6.26-1.

 -- Daniel Baumann <danieL@debian.org>  Sat, 20 Dec 2008 12:35:00 +0100

linux-modules-nonfree-2.6 (2.6.25-2) unstable; urgency=high

  * Upgrading to policy 3.8.0.
  * Manually triggering rebuild in order to get build against
    current fglrx from the archive (Closes: #490906).

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Jul 2008 23:19:00 +0200

linux-modules-nonfree-2.6 (2.6.25-1) unstable; urgency=low

  [ Bastian Blank ]
  * Adopt linux-latest-2.6 changes.
  * Remove kqemu.

  [ Daniel Baumann ]
  * Adding fglrx.
  * Adding nvidia-kernel.
  * Adding nvidia-kernel-legacy-71xx.
  * Adding nvidia-kernel-legacy-96xx.
  * Adding unicorn.
  * Adding provides to control.
  * Adding Vcs fields in control.
  * Updating to 2.6.24-1.
  * Bumping standards version, no other changes needed.
  * Adding autobuild pseudo header in control.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Jun 2008 06:56:00 +0200

linux-modules-nonfree-2.6 (2.6.21-1) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.21-1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Jun 2007 21:14:00 +0100

linux-modules-nonfree-2.6 (2.6.18-5) unstable; urgency=low

  * Be in sync with kqemu-source.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 Mar 2007 08:53:00 +0200
