=== debian/control ===
Source: linux-modules-nonfree-2.6
Section: non-free/devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5), linux-support-2.6.26-2, linux-headers-2.6.26-2-all-alpha [alpha], linux-headers-2.6.26-2-all-amd64 [amd64], linux-headers-2.6.26-2-all-arm [arm], linux-headers-2.6.26-2-all-armel [armel], linux-headers-2.6.26-2-all-hppa [hppa], linux-headers-2.6.26-2-all-i386 [i386], linux-headers-2.6.26-2-all-ia64 [ia64], linux-headers-2.6.26-2-all-m68k [m68k], linux-headers-2.6.26-2-all-mips [mips], linux-headers-2.6.26-2-all-mipsel [mipsel], linux-headers-2.6.26-2-all-powerpc [powerpc], linux-headers-2.6.26-2-all-s390 [s390], linux-headers-2.6.26-2-all-sparc [sparc], fglrx-source [i386]
Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/linux-modules-nonfree-2.6/
Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/linux-modules-nonfree-2.6/
XS-Autobuild: yes

Package: fglrx-modules-2.6.26-2-486
Architecture: i386
Section: non-free/admin
Priority: optional
Provides: fglrx-modules
Depends: linux-modules-2.6.26-2-486
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6.26 on x86
 This package provides the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for the Linux kernel version 2.6.26 on x86 and
 compatible machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6-486
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: fglrx-modules-2.6.26-2-486, linux-latest-modules-2.6.26-2-486
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6 on x86
 This package depends on the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for latest Linux kernel 2.6 on x86 and compatible
 machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6.26-2-686
Architecture: i386
Section: non-free/admin
Priority: optional
Provides: fglrx-modules
Depends: linux-modules-2.6.26-2-686
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6.26 on PPro/Celeron/PII/PIII/P4
 This package provides the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for the Linux kernel version 2.6.26 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6-686
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: fglrx-modules-2.6.26-2-686, linux-latest-modules-2.6.26-2-686
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6 on PPro/Celeron/PII/PIII/P4
 This package depends on the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for latest Linux kernel 2.6 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6.26-2-686-bigmem
Architecture: i386
Section: non-free/admin
Priority: optional
Provides: fglrx-modules
Depends: linux-modules-2.6.26-2-686-bigmem
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6.26 on PPro/Celeron/PII/PIII/P4
 This package provides the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for the Linux kernel version 2.6.26 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 with 4-64G RAM machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6-686-bigmem
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: fglrx-modules-2.6.26-2-686-bigmem, linux-latest-modules-2.6.26-2-686-bigmem
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6 on PPro/Celeron/PII/PIII/P4
 This package depends on the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for latest Linux kernel 2.6 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 with 4-64G RAM machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6.26-2-openvz-686
Architecture: i386
Section: non-free/admin
Priority: optional
Provides: fglrx-modules
Depends: linux-modules-2.6.26-2-openvz-686
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6.26 on PPro/Celeron/PII/PIII/P4
 This package provides the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for the Linux kernel version 2.6.26 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6-openvz-686
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: fglrx-modules-2.6.26-2-openvz-686, linux-latest-modules-2.6.26-2-openvz-686
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6 on PPro/Celeron/PII/PIII/P4
 This package depends on the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for latest Linux kernel 2.6 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6.26-2-vserver-686
Architecture: i386
Section: non-free/admin
Priority: optional
Provides: fglrx-modules
Depends: linux-modules-2.6.26-2-vserver-686
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6.26 on PPro/Celeron/PII/PIII/P4
 This package provides the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for the Linux kernel version 2.6.26 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6-vserver-686
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: fglrx-modules-2.6.26-2-vserver-686, linux-latest-modules-2.6.26-2-vserver-686
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6 on PPro/Celeron/PII/PIII/P4
 This package depends on the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for latest Linux kernel 2.6 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6.26-2-vserver-686-bigmem
Architecture: i386
Section: non-free/admin
Priority: optional
Provides: fglrx-modules
Depends: linux-modules-2.6.26-2-vserver-686-bigmem
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6.26 on PPro/Celeron/PII/PIII/P4
 This package provides the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for the Linux kernel version 2.6.26 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 with 4-64G RAM machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6-vserver-686-bigmem
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: fglrx-modules-2.6.26-2-vserver-686-bigmem, linux-latest-modules-2.6.26-2-vserver-686-bigmem
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6 on PPro/Celeron/PII/PIII/P4
 This package depends on the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for latest Linux kernel 2.6 on Pentium
 Pro/Celeron/Pentium II/Pentium III/Pentium 4 with 4-64G RAM machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6.26-2-xen-686
Architecture: i386
Section: non-free/admin
Priority: optional
Provides: fglrx-modules
Depends: linux-modules-2.6.26-2-xen-686
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6.26 on i686
 This package provides the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for the Linux kernel version 2.6.26 on i686 and
 compatible machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.

Package: fglrx-modules-2.6-xen-686
Architecture: i386
Section: non-free/admin
Priority: optional
Depends: fglrx-modules-2.6.26-2-xen-686, linux-latest-modules-2.6.26-2-xen-686
Description: Display driver for AMD/ATI Radeon and FireGL graphics cards modules for Linux 2.6 on i686
 This package depends on the Display driver for AMD/ATI Radeon and FireGL
 graphics cards modules for latest Linux kernel 2.6 on i686 and compatible
 machines.
 .
 The AMD/ATI display driver supports graphic cards based on the r5xx and
 r6xx chipsets.
